[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Insert

Insert a new item at the location marked by Index

## Declaration

Source position: menus.pp line 236

`public procedure TMenuItem.Insert(`
`Index: Integer;`
`Item: TMenuItem`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.